<?xml version="1.0" encoding="UTF-8"?>
<ajax><cmd t="layerContentST" p="innerHTML"><![CDATA[
<table style="padding-bottom:1px;padding-top:5px;" border="0" align="center"><tr><td><fieldset>Онлайн генератор стилей форума <br><center>Версия 2.0</center></fieldset></td></tr></table>

<SCRIPT LANGUAGE = "JavaScript">


<!-- Begin 
function create(form) { 
if (confirm) { 
storyWin = window.open("","StoryWin","toolbar=no,width=800,height=500,directories=no,status=yes,scrollbars=yes,resize=no,menubar=no"); 
with (storyWin.document) { 
writeln ("/* Forums Styles */<BR>"); 
writeln (".forumNameTd,.forumLastPostTd {padding:2px;background:" + form.input1.value + "}<BR>"); 
writeln (".forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:" + form.input2.value + "; border:1px solid " + form.input3.value + ";}<BR>"); 
writeln (".forumLastPostTd,.forumArchive {padding:2px;font-size:" + form.input4.value + "pt;}<BR>"); 
writeln ("a.catLink:link {text-decoration:" + form.input5.value + "; color:" + form.input6.value + ";}<BR>"); 
writeln ("a.catLink:visited {text-decoration:" + form.input7.value + "; color:" + form.input8.value + ";}<BR>");
writeln ("a.catLink:hover {text-decoration:" + form.input9.value + "; color:" + form.input10.value + ";}<BR>");
writeln ("a.catLink:active {text-decoration:" + form.input9.value + "; color:" + form.input12.value + ";}<BR>");
writeln (".lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}<BR>.archivedForum{font-size:7pt;color:" + form.input13.value + ";font-weight:bold;}<BR>");
 } 
 }
}
// End -->
</SCRIPT>

<center>
<FORM>
<TABLE BORDER = 0 CELLPADDING = 0>
<TR><TD>
<b>Фон ячеек названия форума и последнего сообщения :</b>
<TD><INPUT TYPE="text" NAME="input1" size=45 value="#"><BR>
</TD>
</TR><TR><TD>
<b>Фон ячеек иконок, кол-ва тем и кол-ва ответов :</b>

</TD><TD>
<INPUT TYPE="text" NAME="input2" size=45 value="#" ><BR>
</TD></TR><TR><TD>
<span lang="en-us"><b>S</b></span><b>olid ячеек иконок, кол-ва тем и кол-ва ответов :</b>
 </TD><TD>
<INPUT TYPE="text" NAME="input3" size=45 value="#" ><BR>
</TD></TR><TR><TD>
<span lang="ru"><b>Шрифт последнего поста и надписи </span>[<span lang="ru">Архив</span>]<span lang="ru">
</span></b><b>:</b></TD><TD>

<INPUT TYPE="text" NAME="input4" size=20 value="7" ><BR>
</TD></TR>
<TR><TD>
<b>Стиль ссылки раздела форума:</b> </TD><TD>
<select size="1" NAME="input5">
<option value="none">Нет</option>
<option value="blink">Мигающий</option>
<option value="line-through">Перечеркнутый</option>
<option value="overline">Надчеркнутый</option>
<option selected value="underline">Подчеркнутый</option>

</select></TD></TR>
<TR><TD height="23">
<b>Цвет ссылки раздела форума:</b></TD><TD height="23">
<INPUT TYPE="text" NAME="input6" size=45 value="#" ></TD></TR>
<TR><TD>
<b>Стиль посещенной ссылки раздела форума:</b> </TD><TD>
<select size="1" NAME="input7">
<option value="none">Нет</option>
<option value="blink">Мигающий</option>
<option value="line-through">Перечеркнутый</option>
<option value="overline">Надчеркнутый</option>

<option selected value="underline">Подчеркнутый</option>
</select></TD></TR>
<TR><TD>
<b>Цвет посещенной ссылки раздела форума:</b> </TD><TD>
<INPUT TYPE="text" NAME="input8" size=45 value="#" ></TD></TR>
<TR><TD>
<b>Стиль ссылки раздела форума при наведении:</b> <b>&nbsp;</b></TD><TD>
<select size="1" NAME="input9">
<option value="none">Нет</option>
<option value="blink">Мигающий</option>

<option value="line-through">Перечеркнутый</option>
<option value="overline">Надчеркнутый</option>
<option selected value="underline">Подчеркнутый</option>
</select></TD></TR>
<TR><TD>
<b>Цвет ссылки раздела форума при наведении:</b></TD><TD>
<INPUT TYPE="text" NAME="input10" size=45 value="#"></TD></TR>
<TR><TD>
<b>Стиль активной ссылки раздела форума:</b></TD><TD>
<select size="1" NAME="input11">
<option value="none">Нет</option>

<option value="blink">Мигающий</option>
<option value="line-through">Перечеркнутый</option>
<option value="overline">Надчеркнутый</option>
<option selected value="underline">Подчеркнутый</option>
</select></TD></TR>
<TR><TD height="23">
<b>Цвет активной ссылки раздела форума:</b></TD><TD height="23">
<INPUT TYPE="text" NAME="input12" size=45 value="#" ></TD></TR>
<TR><TD>
<b>Цвет Архива:</b></TD><TD>
<INPUT TYPE="text" NAME="input13" size=45 value="#" ></TD></TR>

</table>
<p>
<INPUT TYPE = "button" VALUE="Сгенерировать" onClick = "create(this.form)"></p>
</FORM>

<table style="padding-bottom:1px;padding-top:5px;" border="0" align="center"><tr><td><fieldset>Размещать полученный код надо вставлять в CSS /* Forums Styles */ </fieldset></td></tr></table>

]]></cmd></ajax>